### File

`packages/components/eui-section-header/eui-section-header-action.ts`

### Description

Action container for EuiSectionHeader that holds interactive elements like buttons or links.

Example :

    <eui-section-header-action>
      <button euiButton>Action</button>
    </eui-section-header-action>

### Metadata

selector | `eui-section-header-action`
template |
    <ng-content />
styleUrl | `./eui-section-header-action.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-section-header-action'`
CSS class applied to the host element

### Properties

string
Type : `string`
Default value : `'eui-section-header-action'`
Decorators : `@HostBinding('class')`
CSS class applied to the host element

# results matching ""

# No results matching ""